@charset "UTF-8";

/******************************************
	まきむく草庵
	2015.06
	e-office.,co.ltd.
*******************************************/

body {
    background: url(../images/bg_top.jpg) top repeat-x;
}

#topview {
    width: 100%;
    position: relative;
    height: 473px;
    overflow: hidden;
    margin-bottom: 20px;
    font-size: 14px;
    z-index: 0;
}

#topview img {
    vertical-align: top;
}

#topview #cover {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 9999;
    height: 473px;
    overflow: hidden;
    left: -3px;
}

#topview #cover2 {
    position: absolute;
    height: 473px;
    overflow: hidden;
    right: -74px;
    width: 74px;
    top: 0px;
    z-index: 9999;
}

#topview #cover-w {
    width: 365px;
    height: 474px;
    position: absolute;
    left: 80px;
    top: 0px;
    z-index: 1000;
    height: 473px;
    overflow: hidden;
}

#topview .topslider {
    position: absolute;
    right: 0;
    height: 473px;
    overflow: hidden;
    width: 800px!important;
}

#topview .topslider ul {
    position: relative;
}

#topview .topslider ul li {
    float: left;
}

#cover-inner {
    position: absolute;
    left: 1px;
    width: 361px;
    height: 473px;
    z-index: 10000;
}

#cover-inner h3 {
    padding-top: 30px;
    margin-left: 22px;
    margin-bottom: 10px;
}

#cover-inner p {
    /*letter-spacing:0.5px;*/
}

#cover-inner p.coment {
    margin-bottom: 10px;
    margin: 10px 10px 5px 10px;
    line-height: 1.6;
    line-height: 1.4;
    font-size: 15px;
    font-weight: 700;
}

#cover-inner img {
    vertical-align: top;
}

#cover-inner p.coment img {
    vertical-align: top;
    height: 15px;
    width: auto;
    position: relative;
    top: 1px;
}

#cover-inner ul.toplist {
    margin: 0 10px 0px 10px;
    padding-bottom: 2px;
}

#cover-inner ul.toplist li {
    padding: 0 0 4px 13px;
    line-height: 1.3;
    font-size: 13px;
    background: url(../images/i_next2.png) 2px 5px no-repeat;
}

#cover-inner ul.toplist li .hojo {
    margin-left: 3px;
    display: block;
    line-height: 1.2;
    margin-top: 3px;
}

#cover-inner p.kengaku {
    margin-bottom: 0px;
}

#cover-inner p.renraku {
    text-align: center;
    padding-top: 3px;
}

#cover-inner .btn {
    text-align: center;
}


/*#contents{
	width:100%;
	min-width:980px;
	max-width:1100px;
	margin:0px auto 30px auto;
	overflow:hidden;
}*/

#contents2 {
    width: 100%;
    min-width: 980px;
    max-width: 1100px;
    margin: 0px auto 30px auto;
    overflow: hidden;
}

#topside {
    width: 362px;
    float: left;
    width: 392px;
    vertical-align: top;
}

#topside .side-inner1 .box h2 {
    margin: 15px 0 15px 0px;
}

#topside .side-inner1 .box .photo {
    float: left;
    width: 140px;
    margin-bottom: 10px;
}

#topside .side-inner1 .box .comentarea {
    margin: 0 0 0 152px;
    color: #222!important;
    font-size: 100%!important;
}

#topside .side-inner1 .box p.date {
    color: #47810e;
}

#topside .side-inner1 .box p.title {
    font-weight: 700;
    margin-bottom: 10px;
    text-decoration: underline;
}

#topside .side-inner1 .box p.msg {
    margin: 0px 0 5px 0;
    color: #222!important;
    font-size: 100%!important;
}

#topside .side-inner1 .box p.msg strong,
#topside .side-inner1 .box p.msg span {
    font-weight: normal!important;
    color: #222!important;
    font-size: 100%!important;
}

#topside .side-inner1 .box .btn {
    position: absolute;
    right: 10px;
    top: 15px;
}

@media screen and (max-width:640px) {
    #topside .side-inner1 .box .btn {
        position: static;
        text-align: center;
    }
    #cover-inner ul.toplist li .hojo {
        margin-left: 0px;
        margin-bottom: 0px;
    }
    #cover-inner ul.toplist li {
        padding: 0 0 10px 13px;
    }
}

#topside .side-inner1 {
    background: url(../images/bg_green.jpg);
    width: 362px;
    margin-bottom: 10px;
    padding-bottom: 1px;
}

#topside .side-inner1 .box .box-inner {
    background: url(../images/bg_sider_innerbox.png) 0 0 no-repeat;
    padding: 5px 20px;
    overflow: hidden;
}

#topside .side-inner1 .box .top-pad {
    background: url(../images/bg_sider_innerbox.png) 0 0 no-repeat;
    padding: 5px 20px;
}

#topside .side-inner1 .box {
    background: url(../images/bg_box1.jpg) left 0px repeat-y;
    position: relative;
}

#topside .side-bm {
    background: url(../images/box_bm2.jpg) left bottom no-repeat;
    height: 3px;
}

#topside .side-bm2 {
    background: url(../images/box_bm.jpg) left bottom no-repeat;
    height: 6px;
}

#topside .side-inner1 .banner {
    padding-top: 5px!important;
}

#topside .side-inner2 {
    background: url(../images/bg_yellow.jpg);
    width: 362px;
    margin-bottom: 0px;
    text-align: center;
}

#topside .side-inner2 .box1,
#topside .side-inner2 .box2,
#topside .side-inner2 .box3 {
    background: url(../images/side_ybanner1.jpg) 0 0 no-repeat;
    padding: 6px 0 3px 6px;
    text-align: left;
}

#topside .side-inner2 .box2 {
    padding: 3px 0 3px 6px;
}

#topside .side-inner2 .box3 {
    background: url(../images/side_ybanner2.jpg) 0 0 no-repeat;
    padding: 3px 0 6px 6px;
}

#topside a img {
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

#topside a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}

#topmain {
    /*margin:0 0 0 392px;*/
    overflow: hidden;
    font-weight: normal!important;
    color: #222!important;
    font-size: 100%!important;
}

#topmain h3.subtitle2 {
    font-size: 24px;
    line-height: 1.4;
    margin-bottom: 5px;
    font-weight: 300;
    border-left: none;
    letter-spacing: 0.5px;
    padding-left: 3px;
}

#topmain .barbox {
    display: table;
    width: 100%;
    max-width: 713px;
    margin-bottom: 35px;
    overflow: hidden;
}

#topmain .contactbox {
    display: table;
    width: 100%;
    max-width: 713px;
    overflow: hidden;
}

#topmain .contactbox .box-inner {
    display: table-cell;
    width: 50%;
}

#topmain .contactbox .box-inner .kakoi {
    border: solid 1px #e3ebc4;
    margin-right: 10px;
}

#topmain .contactbox .box-inner .kakoi2 {
    border: solid 1px #e3ebc4;
    /*margin-left:10px;*/
}

#topmain .contactbox .box-inner h5 {
    background: #e3ebc4;
    padding: 12px 10px 10px 12px;
    font-size: 100%;
    line-height: 1;
    margin-bottom: 5px;
}

#topmain .contactbox strong.number {
    font-size: 24px;
    font-weight: 700;
}

#topmain .contactbox .box-inner p {
    margin: 0 10px 10px 12px;
}

#topmain .barbox .bar1,
#topmain .barbox .bar2 {
    width: 50%;
    min-width: 296px;
    display: table-cell;
    vertical-align: top;
}

#topmain .barbox .bar1 a,
#topmain .barbox .bar2 a {
    display: block;
}

#topmain .bar1 h3 {
    background: #5ca725;
    text-align: center;
    padding: 2px 0;
    margin: 0 0px 0 10px;
}

#topmain .bar2 h3 {
    background: #ec7a00;
    text-align: center;
    padding: 2px 0;
    margin: 0 10px 0 0px;
}

#topmain .barbox .bar1 p,
#topmain .barbox .bar2 p {
    text-align: center;
    padding-top: 70px;
}

#topmain .bar1 p {
    background: url(../images/p_daycare.jpg) center top no-repeat;
    margin-left: 10px;
}

#topmain .bar1 a p,
#topmain .bar2 a p {
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

#topmain .bar1 a:hover p,
#topmain .bar2 a:hover p {
    padding-top: 65px;
    padding-bottom: 5px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}

.ie8 #topmain .bar1 a:hover p,
.ie8 #topmain .bar2 a:hover p {
    padding-top: 70px;
    padding-bottom: 0px;
}

#topmain p.msg {
    margin-left: 3px;
    font-size: 100%;
}

#topmain .bar2 p {
    background: url(../images/p_homecare.jpg) center top no-repeat;
    margin-right: 10px;
}

#topmain .hyo-info {
    overflow: hidden;
    margin-bottom: 5px;
    border-bottom: dotted 1px #c8c8c8;
}

#topmain .hyo-info dt {
    float: left;
    padding-top: 4px;
    padding-left: 3px;
}

#topmain .hyo-info dd {
    margin: 0 0 5px 90px;
}

#topmain .hyo-info dd .date {
    font-size: 90%;
    color: #666;
}

#topmain h4.line span {
    font-size: 24px;
    line-height: 1.4;
}

#topmain .backnumber {
    float: right;
    margin-top: 8px;
}

#topmain .backnumber a {
    background: url(../images/i_next.png) 0 4px no-repeat;
    padding: 0 0 0 16px;
    line-height: 1.2;
    font-weight: normal;
}

.ie8 #topmain .backnumber a {
    background: url(../images/i_next.png) 0 1px no-repeat;
}

#topmain ul.listli {
    overflow: hidden;
    margin: 0 0 15px 3px;
}

#topmain ul.listli li {
    background: url(../images/i_listli.png) 0 6px no-repeat;
    padding: 0 0 0 16px;
    line-height: 1.64;
}

#topmain .layout2 {
    letter-spacing: -.40em;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
    margin-left: 5px;
}

#topmain .layout2 li {
    letter-spacing: normal;
    width: 50%;
    vertical-align: top;
    display: inline-block;
    /display: inline;
    /zoom: 1;
}

#topmain .layout2 li .box {
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 20px;
    border: solid 1px #ddd;
    overflow: hidden;
}

#topmain .layout2 li .r10 {
    margin-right: 10px;
}

#topmain .layout2 li .l10 {
    margin-left: 10px;
}

#topmain .layout2 li .m5 {
    margin-right: 5px;
    margin-left: 5px;
}

#topmain .layout2 li img {
    max-width: 100%;
    height: auto;
}

#topmain .layout2 li .photo {
    margin-right: 20px;
    margin-bottom: 5px;
}

#topmain .layout2 li .r10 p {
    padding-right: 10px;
}

#topmain h3.lefttitle {
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 18px;
    text-align: center;
    font-weight: normal;
    color: #59A121;
}

#topmain h3.subtitle {
    font-size: 21px;
    line-height: 1.4;
    margin-bottom: 15px;
    font-weight: 300;
    letter-spacing: 0px;
    border-left: solid 3px #5CA725;
    padding-left: 15px;
}

#topmain .layout2 li .serifu {
    margin: 0 5px 5px 0;
    font-size: 90%;
    padding: 5px;
    background: #FAE8AE
}

#topmain .center img {
    max-width: 100%;
    height: auto;
}

#topmain2 .emptyfloor,
#topmain .emptyfloor {
    overflow: hidden;
    margin-bottom: 30px;
}

#topmain .emptyfloor h4.line dl,
#topmain2 .emptyfloor h4.line dl {
    float: right;
}
#topmain2 .emptyfloor h4.line dl,
#topmain .emptyfloor h4.line dl {
    display: table;
    font-size: 15px;
    margin-top: 7px;
}

#topmain2 .emptyfloor h4.line dl dt,
#topmain2 .emptyfloor h4.line dl dd,
#topmain .emptyfloor h4.line dl dt,
#topmain .emptyfloor h4.line dl dd {
    display: table-cell;
    padding-left: 10px;
    font-weight: normal;
}

#topmain .emptyfloor table,
#topmain2 .emptyfloor table {
    border-collapse: collapse;
    border-left: solid 1px #ccc;
    border-top: solid 1px #ccc;
    width: 100%;
    font-size: 15px;
    margin-bottom: 6px;
}
#topmain2 .emptyfloor table th,
#topmain .emptyfloor table th {
    background: #f5f1df;
    border-right: solid 1px #fff;
    text-align: center;
}

#topmain .emptyfloor table th,
#topmain .emptyfloor table td,
#topmain2 .emptyfloor table th,
#topmain2 .emptyfloor table td  {
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    vertical-align: middle;
    line-height: 1.2;
    padding: 7px 10px 5px 10px;
}

#topmain .emptyfloor table td,
#topmain2 .emptyfloor table td {
    text-align: center;
}

#topmain .emptyfloor table tr td:nth-child(1) ,
#topmain2 .emptyfloor table tr td:nth-child(1) {
    text-align: left;
    width: 40%;
}

#topmain .emptyfloor p.hojo,
#topmain2 .emptyfloor p.hojo {
    font-size: 13px;
}

#topmain .emptyfloor .coment,
#topmain2 .emptyfloor .coment {
    font-size: 15px;
    padding-left: 3px;
    padding-bottom: 10px;
}
#topmain2 .emptyfloor{
    display:none;
}

@media screen and (max-width:640px) {
    #topmain .floatright {
        float: none;
        text-align: center;
    }
    #topmain h4 {
        margin: 0 10px 10px 10px;
    }
    #topmain p.msg {
        margin: 0 10px 15px 10px;
    }
    #topview .topslider {
        position: inherit;
        overflow: hidden;
        height: auto;
        width: 100%!important;
    }
    #topview {
        width: 100%;
        position: static;
        height: auto;
        overflow: hidden;
        margin-bottom: 20px;
        font-size: 14px;
        z-index: 0;
    }
    #cover-inner {
        position: inherit;
        left: 0px;
        width: 100%;
        height: auto;
        z-index: 10000;
    }
    #topview img {
        vertical-align: top;
    }
    #topview #cover,
    #topview #cover2,
    #topview #cover-w {
        display: none;
    }
    body {
        background: none;
    }
    #contents2 {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }
    #topside {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    #cover-inner h3 {
        padding-top: 10px;
        margin: 0 12px 10px 12px;
    }
    #cover-inner h3 img {
        max-width: 100%;
        height: auto;
    }
    #cover-inner p.coment {
        margin-bottom: 10px;
        margin: 10px 15px 10px 15px;
        line-height: 1.6;
        font-size: 18px;
    }
    #cover-inner p.coment img {
        vertical-align: middle;
        height: 22px;
        width: auto;
        position: relative;
        top: -2px;
    }
    #topside .side-inner1 {
        background: url(../images/bg_green.jpg);
        width: 100%;
        margin-bottom: 0px;
        padding-top: 10px;
    }
    #topside .side-inner2 {
        background: url(../images/bg_yellow.jpg);
        width: 100%;
        padding-top: 10px;
        margin-bottom: 0px;
        overflow: hidden;
    }
    #topside .side-inner1 .box {
        background: none;
        position: relative;
        margin: 0px 0px 0px 0px;
    }
    #topside .side-inner1 .box .box-inner {
        background: #fff;
        margin: 0px 10px 10px 10px;
        overflow: hidden;
        -webkit-box-shadow: -1px -1px 4px #C3CF95;
        -moz-box-shadow: -1px -1px 4px #C3CF95;
        box-shadow: -1px -1px 4px #C3CF95;
    }
    #topside .side-inner1 .box .photo {
        float: none;
        width: 100%;
        margin: 0 0px 10px 0px;
    }
    #topside .side-inner1 .box .photo img {
        width: 100%;
        height: auto;
    }
    #topside .side-inner1 .box .comentarea {
        margin: 0 0px 0 0px;
    }
    #topside .side-bm,
    #topside .side-bm2 {
        display: none;
    }
    #cover-inner p.kengakubg {
        text-align: center;
        background: #5E9933;
    }
    #cover-inner p.kengaku img,
    #topside .side-inner1 .banner img,
    #topside .side-inner2 .box1 img,
    #topside .side-inner2 .box2 img,
    #topside .side-inner2 .box3 img {
        max-width: 100%;
        height: auto;
    }
    #topside .side-inner2 .box1,
    #topside .side-inner2 .box2,
    #topside .side-inner2 .box3 {
        background: none;
        padding: 0px;
        text-align: center;
        background: #fff;
        margin: 0 auto 10px auto;
        -webkit-box-shadow: -1px -1px 4px #E0C577;
        -moz-box-shadow: -1px -1px 4px #E0C577;
        box-shadow: -1px -1px 4px #E0C577;
        max-width: 350px;
    }
    #topside img {
        max-width: 100%;
        height: auto;
    }
    #topmain .barbox {
        display: block;
        margin-bottom: 20px;
    }
    #topmain .barbox .bar1,
    #topmain .barbox .bar2 {
        width: 100%;
        min-width: 296px;
        display: block;
        vertical-align: top;
        margin-bottom: 10px;
    }
    #topmain .bar1 h3,
    #topmain .bar2 h3 {
        margin: 0px;
    }
    #topmain .bar2 p,
    #topmain .bar1 p {
        margin-right: 0px;
        margin-left: 0px;
    }
    #topmain .contactbox {
        display: inline-block;
        width: 100%;
        margin-bottom: 0px;
        vertical-align: top;
        margin: 0px;
    }
    #topmain .contactbox .box-inner {
        display: block;
        width: 100%;
    }
    #topmain .contactbox .box-inner .kakoi,
    #topmain .contactbox .box-inner .kakoi2 {
        border: solid 1px #e3ebc4;
        margin: 0 10px 10px 10px;
    }
    .bm40 {
        margin-bottom: 20px!important;
    }
    #topmain .hyo-info {
        overflow: hidden;
        margin: 0 10px 5px 10px;
        border-bottom: dotted 1px #c8c8c8;
    }
    #topmain .hyo-info dt {
        float: left;
        padding-top: 6px;
        padding-left: 3px;
    }
    #topmain .layout2 {
        letter-spacing: -.40em;
        margin: 0 auto;
        overflow: hidden;
        clear: both;
        margin: 0 10px;
    }
    #topmain .layout2 li .photo {
        margin-right: 0px;
        margin-bottom: 5px;
    }
    #topmain h3.lefttitle {
        font-size: 22px;
        line-height: 1.4!important;
    }
    #topmain h3.lefttitle .sub {
        font-size: 16px;
        line-height: 1.2!important;
    }
    #topmain .emptyfloor{
        display:none;
    }
    #topmain2 .emptyfloor{
        display:block;
        margin-top:12px;
        margin-bottom:20px;
        overflow:hidden;
    }
    #topmain .emptyfloor .spinner,
    #topmain2 .emptyfloor .spinner {
        margin-right: 10px;
        margin-left: 10px;
    }
    #topmain2 .emptyfloor h4.line{
        margin-right: 10px;
        margin-left: 10px;
    }
    #topmain .emptyfloor table tr td:nth-child(1),
    #topmain2 .emptyfloor table tr td:nth-child(1) {
        width: 50%;
        box-sizing:border-box;
    }
}

@media screen and (max-width:400px) {
    #topside .side-inner2 .box1,
    #topside .side-inner2 .box2,
    #topside .side-inner2 .box3 {
        margin: 0 10px 10px 10px;
    }
}